<xmlui>
	<layout fixSize="222,-0" skin="roomlist_bg" >
		<YGDUIWindow width="222" />
		<ListView fixPos="0,0,-0,-0" id="2030100" itemWidth="222" itemHeight="47" itemAlign="v" skinScrollBar="vscroll.9" scrollBarWidth="18" thumbWidth="8"/>
	</layout>
</xmlui>
